/* CSS Document */
*{margin:0;padding:0;}
a{text-decoration:none;}
a img{border:none;}
a:focus{outline:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
img{border:none;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
var,em{font-weight:normal;font-style:normal;}
ul,ol,dl{list-style:none;}

.g_importantNews .slideBox{width:600px;height:400px;overflow:hidden;position:relative;}
.g_importantNews .slideBox .hd{overflow:hidden;position:absolute;right:30px;bottom:15px;z-index:1;}
.g_importantNews .slideBox .hd ul{overflow:hidden;zoom:1;list-style:none;}
.g_importantNews .slideBox .hd ul li{float:left;margin-right:5px;width:10px;height:10px;background:#d6b128;border-radius:50%;cursor:pointer;position:relative;}
.g_importantNews .slideBox .hd ul li.on{background:#ffffff;width:20px;border-radius:10px;}
.g_importantNews .slideBox .bd{position:relative;height:100%;z-index:0;}
.g_importantNews .slideBox .bd li{zoom:1;vertical-align:middle;position:relative;}
.g_importantNews .slideBox .bd img{width:600px;height:400px;display:block;}
.g_importantNews .m_ulList{margin-top:30px;}
.g_importantNews .m_ulList li{font-size:18px;color:#000000;margin-bottom:20px;}
.g_importantNews .m_ulList li a{color:#000000;padding-left:10px;}
.g_importantNews .m_ulList li span{color:#033e8f;font-size:20px;font-weight:bold;}

body{font-family:"Microsoft YaHei";}
body img{border:0;vertical-align:top;}
body li{list-style:none;}
.noDesktop{display:none;}

.g-head{width:100%;background:url(../images/header.jpg) top center no-repeat;}
.g-head .m-head{width:1200px;margin-left:auto;margin-right:auto;height:800px;overflow:hidden;position:relative;text-align:center;}
.g-head .m-head .u-title{width:920px;margin-top:248px;}
.g-part1Box{width:100%;max-width:1920px;background-color:#036eb7;padding:70px 0; margin-left:auto; margin-right:auto;}
.g-part1{width:1200px;margin-left:auto;margin-right:auto;height:400px;}
.g-part1 .m-part1_l{float:left;width:530px;margin-left:30px;}
.g-part1 .m-part1_l dl{padding:10px 15px 16px 15px;border-bottom:1px dashed #e2e2e2;}
.g-part1 .m-part1_l dl dt{font-size:22px;line-height:32px;color:#fff;font-weight:bold;}
.g-part1 .m-part1_l dl dt a{color:#fff;}
.g-part1 .m-part1_l dl dd{font-size:16px;line-height:24px;color:#ababab;margin-top:4px;max-width:100%;max-height:100%;text-size-adjust:none;-webkit-text-size-adjust:none;}
.g-part1 .m-part1_l dl dd a{
	color: #fff;
}
.g-part1 .m-part1_l ul{margin-top:15px;padding:0 15px;}
.g-part1 .m-part1_l ul li{font-size:18px;line-height:40px;color:#c6c6c6;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;padding-left:14px;background:url(../images/icon1.png) left center no-repeat;}
.g-part1 .m-part1_l ul li a{color:#c6c6c6;}
.g-part1 .m-part1_l .m-more{margin-top:12px;zoom:1;}
.g-part1 .m-part1_l .m-more:after{content:"";display:block;clear:both;}
.g-part1 .m-part1_l .m-more .u-more{float:right;margin-right:-20px;width:49px;height:12px;background:url(../images/icon_more.png) 0 no-repeat;}
.g-part1 .m-part1_r{width:600px;float:left;position:relative;overflow:hidden;}
.g-part1 .m-part1_r .m_imgTitle{position:absolute;left:0;bottom:0;width:100%;height:40px;line-height:40px;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);background:rgba(0,0,0,0.7);color:#fff;}
.g-part1 .m-part1_r .m_imgTitle a{color:#fff;font-size:18px;padding-left:20px;}
.g_importantNews .slideBox .hd{bottom:15px;right:10px;}
.g_importantNews .slideBox .hd ul li{border-radius:0;background-color:#c9cacb;}
.g_importantNews .slideBox .hd ul li.on{background-color:#036eb7;border-radius:0;}

.m-title{width:100%;height:74px;text-align:center;position:relative;}
.m-title .u-more{position:absolute;width:49px;height:12px;background:url(../images/icon_more2.png) 0 no-repeat;bottom:1px;right:230px;}
.g-part2{width:1200px;margin-left:auto;margin-right:auto;margin-top:60px;}
.g-part2 .m-video{margin-top:55px;width:1040px;height:585px;padding:7px 80px 8px 80px;background:url(../images/dhzb_bg.png) left top no-repeat;}

.g-part4{width:1200px;margin-left:auto;margin-right:auto;margin-top:100px;}
.g-video{height:477px;overflow:hidden;width:100%;margin-top:55px;zoom:1;}
.g-video:after{content:"";display:block;clear:both;}
.g-video .m-player_box{width:848px;float:left;position:relative;}
.g-video .m-pic-slide{width:328px;float:right;position:relative;}
.g-video .m-pic-slide .bd{position:relative;zoom:1;}
.g-video .m-pic-slide ul:after{content:"";display:block;clear:both;}
.g-video .m-pic-slide .bd li{position:relative;width:100%;margin-bottom:24px;}
.g-video .m-pic-slide .bd li img{width:100%;height:143px;cursor:pointer;}
.g-video .m-pic-slide .bd li i{cursor:pointer;width:42px;height:42px;position:absolute;top:50%;left:50%;margin-left:-21px;margin-top:-21px;background:url(../images/icon_play.png) center no-repeat;background-size:cover;}

.g-part7{width:1200px;margin-left:auto;margin-right:auto;margin-top:100px;margin-bottom:130px;}
.m-part7{width:1200px;margin-left:auto;margin-right:auto;margin-top:55px;height:400px;}
.m_roundAbout{width:1200px;margin-left:auto;margin-right:auto;position:relative;}
.m_roundAbout .poster-main{width:1200px;height:400px;position:relative;}
.m_roundAbout .poster-btn{width:19px;height:44px;position:absolute;top:0;cursor:pointer;}
.m_roundAbout .poster-prev-btn{left:-35px;background:url(../images/btn_prev.png) no-repeat;background-position:left center;}
.m_roundAbout .poster-prev-btn:hover{background-image:url(../images/btn_prev_on.png);}
.m_roundAbout .poster-next-btn{right:-35px;background:url(../images/btn_next.png) no-repeat;background-position:right center;}
.m_roundAbout .poster-next-btn:hover{background-image:url(../images/btn_next_on.png);}
.m_roundAbout .poster-list .list-item{position:absolute;top:0;left:0;}
.m_roundAbout .poster-list .list-item .m_title{position:absolute;width:92%;padding:0 4%;text-align:center;height:46px;line-height:46px;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);background:rgba(0,0,0,0.7);bottom:0;left:0;font-size:18px;color:#fff;overflow:hidden;}
.m_roundAbout .poster-list .list-item .m_title a{color:#fff;}
.m_roundAbout .poster-list .list-item .u-pic{display:block;position:relative;width:100%;height:100%;}
.m_roundAbout .poster-list .list-item .u-pic img{display:block;width:100%;height:100%;vertical-align:top;}